Impossible d'installer Panther

Je ne sais pas

Membre junior
13 Juin 2003
16
0
       Mac4Ever.com Index du Forum -> Forum Mac OS
Voir le sujet précédent
crazy.gif
Voir le sujet suivant  
Auteur Message
Fatalis
Inscrit le: 15 Déc 2003
Messages: 2

Salut,

J'essaie, sans succès, d'installer Panther sur mon vieil iMac DV 400, qui tourne pour le moment en OS9.
En fait, dès la seconde étape du premier CD d'install, lors de la "lecture des paquets", l'installation bloque et la machine me dit qu'elle ne peut installer "Essentials" et qu'il faut que je modifie les paramètres (pas sûr du terme "paramètres"...) internes de mon macintosh... Ouais, je suis bien avancé avec quelque chose d'aussi précis !!
Bref, est-ce que quelq'une connaît les précautions à prendre avant ce genre d'install ??
Merci d'avance !!
 

melaure

Chasseur de Bobos
Club MacG
24 Octobre 2001
24 847
1 735
50
Le Grand Lyon

melaure

Chasseur de Bobos
Club MacG
24 Octobre 2001
24 847
1 735
50
Le Grand Lyon
Bilbo a dit:

Evite de prendre celui-là car c'est un Firmware 2.4 de juin 2000. Le lien que je t'ai donné est pour le 4.1.9 de septembre 2001. C'est le dernier fait par Apple.